html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.79999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 167px;
}

#u6256
{
	z-index: 92;
	width: 1160px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: #00534D;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u6257
{
	z-index: 93;
	width: 960px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u6259
{
	z-index: 95;
	width: 144px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -72px;
}

#u6163
{
	z-index: 97;
	width: 16px;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 408px;
}

#u6261-4
{
	z-index: 99;
	width: 63px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: 416px;
}

#u6261-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px 0px 0px 416px;
}

#u6220
{
	z-index: 72;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -333px;
}

#u6232
{
	z-index: 84;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -205px;
}

#u6222
{
	z-index: 74;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -88px;
}

#u6224
{
	z-index: 76;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 88px;
}

#u6226
{
	z-index: 78;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 199px;
}

#u6228
{
	z-index: 80;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 340px;
}

#u6230
{
	z-index: 82;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 479px;
}

#u6165
{
	z-index: 37;
	width: 1160px;
	height: 54px;
	-pie-box-shadow: 0px 3px 8px #7F7F7F;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #D9D9D9;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -50%;
}

#u6218
{
	z-index: 70;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -481px;
}

#u6230_clip,#u6218_clip
{
	overflow: hidden;
	width: 2px;
	height: 54px;
}

#u6230_img,#u6218_img
{
	margin-bottom: -3px;
}

#menuu6234
{
	z-index: 86;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
}

.ie #menuu6234
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu6166
{
	z-index: 38;
	width: 150px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -480px;
}

#u6167
{
	width: 150px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
}

#u6168
{
	width: 150px;
	background-color: #D9D9D9;
	padding-bottom: 38px;
	position: relative;
}

#u6168:hover
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u6168.MuseMenuActive
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u6170
{
	height: 16px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u6170.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 44px;
}

#u6168.MuseMenuActive #u6170
{
	background: url("../images/u6170-a.png") no-repeat 0px 0px;
}

#u6172
{
	width: 148px;
	top: 54px;
}

#u6184
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u6184.MuseMenuActive
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6186-4
{
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 47px;
}

#u6186-4_clip
{
	overflow: hidden;
	width: 54px;
	height: 17px;
	vertical-align: top;
}

#u6186-4_img
{
	display: block;
}

#u6197
{
	height: 15px;
	width: 50px;
	vertical-align: top;
	background: url("../images/u6197.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 49px;
}

#u6196:hover #u6197
{
	background: url("../images/u6197-r.png") no-repeat 0px 0px;
}

#u6196.MuseMenuActive #u6197
{
	background: url("../images/u6197-a.png") no-repeat 0px 0px;
}

#u6196,#u6189
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u6191
{
	height: 15px;
	width: 87px;
	vertical-align: top;
	background: url("../images/u6191.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u6189:hover #u6191
{
	background: url("../images/u6191-r.png") no-repeat 0px 0px;
}

#u6189.MuseMenuActive #u6191
{
	background: url("../images/u6191-a.png") no-repeat 0px 0px;
}

#u6173,#u6181,#u6195,#u6188,#u6174
{
	width: 148px;
	position: relative;
}

#u6177
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u6189:hover,#u6177:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6180
{
	height: 15px;
	width: 124px;
	vertical-align: top;
	background: url("../images/u6180.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 12px;
}

#u6177:hover #u6180
{
	background: url("../images/u6180-r.png") no-repeat 0px 0px;
}

#u6177.MuseMenuActive #u6180
{
	background: url("../images/u6180-a.png") no-repeat 0px 0px;
}

#u6251
{
	z-index: 87;
	width: 125px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -330px;
	background: transparent url("../images/btnproceso.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6251:hover
{
	margin: 0px 0px 0px -330px;
	background: transparent url("../images/btnproceso2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6252
{
	z-index: 88;
	width: 115px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -203px;
	background: transparent url("../images/btnclientes.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6252:hover
{
	margin: 0px 0px 0px -203px;
	background: transparent url("../images/btnclientes2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6253
{
	z-index: 89;
	width: 109px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 90px;
	background: transparent url("../images/btnproductos.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6253:hover
{
	margin: 0px 0px 0px 90px;
	background: transparent url("../images/btnproductos2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6254
{
	z-index: 90;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
	background: transparent url("../images/btntiempo.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6254:hover
{
	margin: 0px 0px 0px 201px;
	background: transparent url("../images/btntiempo2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6255
{
	z-index: 91;
	width: 137px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 343px;
	background: transparent url("../images/btnmenucontacto.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6255:hover
{
	margin: 0px 0px 0px 343px;
	background: transparent url("../images/btnmenucontacto2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3876
{
	z-index: 2;
	width: 960px;
	left: -1px;
	position: relative;
}

#u454-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-left: 405px;
	margin-top: 20px;
	position: relative;
}

#pu459-4
{
	width: 0.01px;
	padding-bottom: 8px;
	margin-left: 111px;
	margin-top: 24px;
	position: relative;
}

#u459-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	width: 145px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 297px;
}

#u455-4
{
	z-index: 16;
	width: 739px;
	min-height: 95px;
	font-size: 15px;
	color: #757575;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u458-4
{
	z-index: 20;
	width: 754px;
	min-height: 99px;
	font-size: 15px;
	color: #757575;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 103px;
	margin-top: 27px;
	position: relative;
}

#u461-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-left: 391px;
	margin-top: 2px;
	position: relative;
}

#u460-7
{
	z-index: 24;
	width: 850px;
	min-height: 43px;
	color: #757575;
	text-align: center;
	margin-left: 54px;
	margin-top: 33px;
	position: relative;
}

#u460-2,#u460-4
{
	font-size: 15px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u460-5
{
	font-size: 18px;
}

#pu2780
{
	width: 0.01px;
	left: -1px;
	margin-top: 2px;
	position: relative;
}

#u2780
{
	z-index: 31;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u2782-4
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	width: 517px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 223px;
}

#page .verticalspacer
{
	clear: both;
}

